Results 1 to 4 of 4

Thread: Update schlägt fehl!

  1. #1

    Default Update schlägt fehl!

    Hallo Community!

    Ich habe mir mal Linux 11.3. 64bit installiert.
    Soweit so gut, nur leider stellte ich fest das ich probleme mit den repositories habe.
    Ich habe mir ein paar gemeinschafts repos hinzugefügt, aber beim update erhalte ich ne fehlermeldung: Herunterladen fehlgeschlagen: Index of /..... kann nicht abgerufen werden.
    Welche repos sollten aktiviert werden??

    Kann mir da bitte wer helfen?

    Vielen dank

  2. #2
    Join Date
    Jan 2010
    Location
    Ostwestfalen (Germany)
    Posts
    377

    Default AW: Update schlägt fehl!

    Wie wäre es mal damit die genaue Fehlermeldung(en) hier zu zeigen? Auch die Ausgabe von
    Code:
    zypper lr -d
    wäre nicht schlecht. http://download.opensuse.org/ selbst ist kein Repo.

  3. #3

    Default AW: Update schlägt fehl!

    1 | 11.3 | 11.3 | Ja | Ja | 99 | rpm-md | Index of /packman.links2linux.de/suse/11.3 |
    2 | download.opensuse.org-Extra | openSUSE BuildService - KDE:Extra | Ja | Ja | 99 | rpm-md | Index of /repositories/KDE:/Extra/openSUSE_11.3 |
    3 | download.opensuse.org-STABLE | openSUSE BuildService - OpenOffice.org | Ja | Ja | 99 | rpm-md | Index of /repositories/OpenOffice.org:/STABLE/openSUSE_11.3 |
    4 | download.opensuse.org-UpdatedApps | openSUSE BuildService - KDE:UpdatedApps | Ja | Ja | 99 | rpm-md | Index of /repositories/KDE:/UpdatedApps/openSUSE_11.3 |
    5 | download.opensuse.org-webcam | openSUSE BuildService - Treiber für Web-Cams | Ja | Ja | 99 | rpm-md | Index of /repositories/drivers:/webcam/openSUSE_11.3 |
    6 | openSUSE-11.3 11.3-1.82 | openSUSE-11.3 11.3-1.82 | Nein | Nein | 99 | yast2 | cd:///?devices=/dev/sr0 |
    7 | opensuse-guide.org-repo | libdvdcss repository | Ja | Ja | 99 | rpm-md | http://opensuse-guide.org/repo/11.3/ |
    8 | repo-debug | openSUSE-11.3-Debug | Ja | Ja | 99 | yast2 | Index of /debug/distribution/11.3/repo/oss |
    9 | repo-non-oss | openSUSE-11.3-Non-Oss | Ja | Ja | 99 | yast2 | Index of /distribution/11.3/repo/non-oss |
    10 | repo-oss | openSUSE-11.3-Oss | Ja | Ja | 99 | yast2 | Index of /distribution/11.3/repo/oss |
    11 | repo-source | openSUSE-11.3-Source | Ja | Ja | 99 | yast2 | Index of /source/distribution/11.3/repo/oss |

    ALLE dieser hier aufgeführten Repos geben die selbe fehlermeldung : Herunterladen fehlgeschlagen ...."....." kann nicht abgerufen werden.
    Sind die alle down??? was kann man da machen??

  4. #4
    Join Date
    Jan 2010
    Location
    Ostwestfalen (Germany)
    Posts
    377

    Default AW: Update schlägt fehl!

    Benutze für solche Ausgaben bitte CODE-Tags.
    Beispiel:

    [code]5 | download.opensuse.org-webcam | openSUSE BuildService - Treiber für Web-Cams | Ja | Ja | 99 | rpm-md | http://download.opensuse.org/repositories/drivers:/webcam/openSUSE_11.3/ |[/code]

    Ergebnis:
    Code:
    5 | download.opensuse.org-webcam | openSUSE BuildService - Treiber für Web-Cams | Ja | Ja | 99 | rpm-md | http://download.opensuse.org/repositories/drivers:/webcam/openSUSE_11.3/ |
    Beispiel 2:

    [code]Text[/code]

    Ergebnis:
    Code:
    Text
    Anstelle der Eingabe von [code][/code] kannst du auch über dem Feld zum Texte verfassen anklicken.

    Und nein, diese Repos sind nicht alle unten und funktionieren (eigentlich) wunderbar. Was ergibt denn:
    Code:
    zypper -v up

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •